{% extends 'base.html.twig' %}

{% block body %}
<div class="row">
  <div class="col-lg-6 col-md-8 col-sm-12 col-xs-12 col-lg-offset-3 col-md-offset-2">
    <div class="section">
      <div class="section-header">
        <h1>Ver Paciente</h1>
      </div>
      <div class="section-body">
        <div class="row no-margin">
          <div class="col-md-12 col-sm-12 col-xs-12">
            <form class="form-horizontal">
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Protocolo:</label>
                {{ paciente.protocolo }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Nombre:</label>
                {{ paciente.nombre }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Apellido:</label>
                {{ paciente.apellido }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Departamento:</label>
                {{ paciente.departamentoNombre }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Localidad:</label>
                {{ paciente.localidadNombre }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Dni:</label>
                {{ paciente.dni }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Edad:</label>
                {{ paciente.edad }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Fecha de Muestra:</label>
                {% if paciente.fechaMuestra %}{{ paciente.fechaMuestra|date('Y-m-d') }}{% endif %}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Sexo:</label>
                {{ paciente.sexo }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Diagnostico:</label>
                {% if paciente.diagnostico is defined %}{{ paciente.diagnostico }}{% endif %}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Material Remitido:</label>
                {% if paciente.material is defined %}{{ paciente.material }}{% endif %}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Tipo de Cancer:</label>
                {% if paciente.tipoCancer is defined %}{{ paciente.tipoCancer }}{% endif %}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Observacion:</label>
                {{ paciente.observacion }}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Creado:</label>
                {% if paciente.createdAt %}{{ paciente.createdAt|date('Y-m-d') }}{% endif %}
              </div>
              <div class="form-group">
                <label class="control-label margin-b-xs" for="email">Modificado:</label>
                {% if paciente.updatedAt %}{{ paciente.updatedAt|date('Y-m-d') }}{% endif %}
              </div>
            </form>
          </div>
        </div>
        <div class="row">
          <div class="pull-right">
            <a class="btn btn-default margin-r-xs" href="{{ path('pacientes_index') }}">Volver</a>
            <a class="btn btn-theme margin-r" href="{{ path('pacientes_edit', { 'id': paciente.id }) }}"><i class="fa fa-edit" aria-hidden="true"></i>Editar</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-pacientes").trigger('click');
		});
	</script>
{% endblock %}
